/*============= A Garden of Love: global settings =============*/
/*     bible-discernments.com/gardenoflove/global.css          */
/*=============================================================*/

/*  background-color: #FBFBFB;  very light gray  */
BODY {
    background-color: #FBFBFB;
    FONT-FAMILY: "Palatino Linotype", Palatino, Georgia, serif; 
    font-size: 100%; 
    line-height: 160%;
    color: #333333;
    margin: 2% 2%;
    text-align: center;
    -webkit-text-size-adjust: 100%;  /*  prevent iOS devices from automatically making fonts bigger  */
    }
		
#EntirePage {
    margin-left: 0%;
    margin-right: 0%;
    text-align: left;
    width: 100%;
    max-width: 960px; 
    }
		
#EntirePageOverview { /* used for display of individual flower pages      */
    margin-left: 0%;
    margin-right: 0%;
    text-align: left;
    width: 100%; 
    max-width: 530px;
    }

/* Link settings */ 
/*  text color: blue */
a:link {
    color: #0000FF;
    text-decoration: none;
    }

/*  text color: lavender */
/*  color: #663399;      */
/*  color: #7700FF;      */
a:visited {
    color: #7700FF;
    text-decoration: none;
    }

/*  text color: red */
a:hover {
    color: #FF0000;
    text-decoration: underline;
    }

/*  text color: orange */
a:active {
    color: #FF6600;
    text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    display: block;
    font-weight: bold;
    margin: .5em 0;
    line-height: 130%;
    }

h1 { 
    font-size: 2em;
}

h2 { 
    font-size: 1.5em;
}

h3 { 
    font-size: 1.17em;
}

h4 {
    font-size: 1em; 
}

h5 { 
    font-size: .83em;
}

h6 { 
    font-size: .67em;
} 

button {
    color: blue;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    background-color: #FFF;
    }

.clearboth {
    clear: both;
    }

.colorblue {
    color: #00F;
    }

.colorgreen {
    color: green;
    }

.colormagenta {
    color: #CC00CC;
    }

.colorred {
    color: #F00;
    }

.contents {
    width: 480px; 
    max-width: 100%; 
    vertical-align: top; 
    display: block; 
    float: left; 
    margin-right: 2%;
    }

.darker {
    font-weight: 600;
    }

/*  background-color: #FE96C8;   */
/*  background-color: #ABD0FA;   */
.darkseparator {
    background-color: #ABD0FA; 
    height: 4px;
    }

div.TomClarke {
    display: block; 
    float: none; 
    max-width: 20%; 
    margin: 0px auto 2% auto;
    background-color: red;
    }

div.TomClarkeName {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    font-size: .9em; 
    line-height: 1.2em;
    text-align: center;
    margin: 0.5% auto;
    }

div#toptext h1 {
    font-size: 1.6em; 
    font-family: "Monotype Corsiva", SnellRoundhand, "Apple Chancery", cursive;
    font-style: normal;
    font-weight: bold;
    }

div#toptext h2 {
    font-size: 1.3em; 
    font-weight: 600;
    margin: 0.5% 2%;
    }

div#toptext h3 {
    font-size: 1.2em;
    font-style: italic;  
    font-weight: 600;
    }

div#toptext h4 {
    font-size: 1.0em; 
    font-weight: 500;
    }

div#toptext h5 {
    font-size: .9em; 
    font-weight: 400;
    }

.elementHidden {
    display: none;
    }

.elementVisible {
    display: inline;
    }

.flower_devotion {
    border: 2px solid black; 
    width: 102%; 
    height: 900px; 
    max-height: 90%;
    overflow-y: auto;
    }

.flower_name {
    text-align: center;
    font-size: 90%;
    font-style: italic;
    }

.fontbold {
    font-weight: bold;
    }

.fontfamilysansserif {
    font-family: Arial, Tahoma, serif;
    font-size: 95%;
    }

.fontfamilyserif {
    font-family: serif;
    }

.fontsize90 {
    font-size: 90%;
    }

.fontsizesmaller {
    font-size: 85%;
    }

img {
    border: 1px solid #000;
    }

img#anemonewithbee {
    width: 150px; 
    height: 150px; 
    display: block; 
    margin: 0px auto; 
    padding: 0px; 
    line-height: 100%;
    }

img#bellflower {
    width: 150px; 
    height: auto; 
    max-width: 100%; 
    display: inline; 
    margin: 0% 1% 1% 0%; 
    float: left; 
    }

img#bellflower_cropped {
    width:117px; 
    height:103px; 
    display: block; 
    margin: 0px auto; 
    }

img.book_half_title_page {
    width: 134px; 
    height: 145px; 
    vertical-align: middle;
    margin: 0.5% 2% 0.5% 2%; 
    }

img.frontcovergardenoflove {
    width: 181px;
    max-width: 38%;
    height: auto;
    display: block;
    float: left;
    margin: 0px 2% 2% 2%;
    vertical-align: top;
    }

img.frontcovergardenoflovesmall {
    width: 77px;
    height: 101px;
    display: block;
    float: left;
    margin: 0px 2% 2% 2%;
    vertical-align: top;
    }

img.flowerthumbnail {
    width: 210px;
    height: 140px;
    display: inline;
    margin: 0% 2%;
    float: left;
    vertical-align: top;
    }

img.photos_530 {
    width: 530px;
    max-width: 100%;
    display: inline;
    margin: 1% auto;
    float: left;
    vertical-align: top;
    border-radius: 10px;
    box-shadow: 5px 5px 2px 2px silver;
    }

img.TomClarkePhoto {
    width: 120px; 
    height: 113px; 
    display: block;
    margin: 1% auto 0% auto; 
    }

img.TomClarkePhotoSmall {
    width: 100px; 
    height: 97px; 
    display: block;
    margin: 5px auto; 
    }

.indentp {
    margin: 0px 5%;
    }

.italics {
    font-style: italic;
    }

.leftcolumn {
    width: 480px; 
    max-width: 100%; 
    vertical-align: top; 
    display: block; 
    float: left; 
    margin: 0% 2%;  
    }

.liststylenone {
    list-style-type: none;
    }

.Metadata {
    width: 450px;
    max-width: 90%;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 90%;
    margin: 0% 0%;
    padding: 10px; 
    background: transparent url(iris_0182_lasso2.jpg) no-repeat right;
    }

.monotypecorsiva {
    font-family: "Monotype Corsiva", SnellRoundhand, "Apple Chancery", cursive;
    font-size: 150%;
    font-style: normal;
    font-weight: bold;
    text-align: center;  
    color: #333333;
    }

.monotypecorsivasmall {
    font-family: "Monotype Corsiva", SnellRoundhand, "Apple Chancery", cursive;
    font-size: 110%;
    font-style: italic;
    text-align: left;
    line-height: 150%;
    }

.pageleft {
    display: block; 
    line-height: 140%; 
    vertical-align: top; 
    width: 50%; 
    }

.pageright {
    display: inline; 
    float: right; 
    padding: 0%; 
    width: 48%; 
    max-width: 100%; 
    border: 0px none #FFF;
    }

.pricing {
    text-align: right; 
    font-size: 90%; 
    line-height: 140%;
    }

.quotation {
    font-size: 95%; 
    margin-left: 5%;
    margin-left: 5%;
    }

#savings {
    display: none;
    font-style: italic;
    color: red;
    }

/*  color: #FE96C8;  */ 
/*  color: #000080;  */
.smallfont {
    font-family: serif;
    font-size: 95%;
    text-align: center;
    font-weight: bold;
    color: #000080; 
    }

.tablecolumnheading {
    font-family: "Monotype Corsiva", SnellRoundhand, "Apple Chancery", cursive; 
    font-size: 140%; 
    font-style: italic; 
    }

/*  the ribbon color on TOC  */
/*  background-color: #FFDBED;  very light pink  */
/*  background-color: #ABD0FA;  light blue  */
.tableofcontents_ribbon {
    background-color: #ABD0FA;
    background: #ABD0FA;
    }

.tablerowheight {
    line-height: 30px;
    }

.textaligncenter {
    text-align: center;
    }

.textalignleft {
    text-align: left;
    }

.textalignright {
    text-align: right;
    }

.ThomasBClarkeName {
    font-family: Arial, Tahoma, sans-serif;
    font-size: 85%;
    font-weight: 700;
    }

/*  if handheld device, do not show devotion (on right side)  */    
@media screen and (max-width: 570px) {
    #devotion {
        display: none;
    }

    div#left_page {
        width: 95%;
        max-width: 730px;
    }
}

@media print {
    table#TOC td.smallfont, #seealso, #buttonTOC, #buttonClose, div#right_page {
        display: none;
    }
}